.cc-window {
  border-top: 1px solid #404040;
}

.cc-revoke {
  border-top: 1px solid #404040;
  margin-top: 0px;
}

/* Responsiv tilpasning */
@media (max-width: 768px) {
  .cc-revoke {
	  border-top: 1px solid #404040;
	  margin-top: 0px;
	  padding: 4px;
  }

.cc-bottom {
  left: 10px !important;
}
}
